<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets">
<head>
<title>Ajouter Reclamation</title>
</head>
<body>
	<h1>Ajouter Reclamation , #{user.userId}, #{offerBean.offerId}</h1>
	
	
	
	<h:form>
		
		<label>Claim Description</label>
		<h:inputText value="#{reclamationBean.descr}"></h:inputText>
		<br></br>
		<label>Claim Objet</label>
		<h:inputText value="#{reclamationBean.objet}"></h:inputText>
		<br></br>
		
		
		<label>Claim Type</label>
		<h:selectOneMenu value="#{reclamationBean.type}">
		<f:selectItem itemValue="1" itemLabel="quiz"></f:selectItem>
		<f:selectItem itemValue="2" itemLabel="entretien"></f:selectItem>
		<f:selectItem itemValue="3" itemLabel="test"></f:selectItem>
		</h:selectOneMenu>
		<br></br>


    



		<h:commandButton action="#{reclamationBean.ajouterReclamation(offerBean.offerId)}" value="Add">
		
		</h:commandButton>
	</h:form>
</body>
</html>

